[Setup_Form]
Caption=LanResQ Magic V5.2 - Education;;Tahoma;8;DEFAULT_CHARSET
Error_Label=Error;
FailRecovery_Label=Failed to install InstantRecovery driver.;
FailUnRecovery_Label=Failed to uninstall InstantRecovery driver.;
Comfirm_Label=Confirm;
CancelRecovery_Label=Some files lost, cancel installation of InstantRecovry.;
NotSupport_Label=Stop installation because it did not support Win9X OS.;
AdminAccount_Label=This user has not administrator privilege.;
Password_Label=Stop uninstallation because the password was wrong.;
CancelRemove_Label=Stop uninstallation because some files lost.;
CancelInstall_Label=Stop installation because some files lost.;
NotMake_Label=Failed to create folder.;
InstallDriver_Label=Installing driver...;
Already_Label=Already installed, please uninstall first for reinstallation.;
FireWall_Label=Registering FireWall...;
CDKey_Label=Stop installation because of invalid CDkey.;
NoInfo_Label=Stop installation because of invalid server IP or port.;
Confirm_Label=Confirm;
Yes_Label=Yes;
No_Label=No;
Security_Label=Installing Security...;
Registry_Label=Installing Registry...;
Control_Label=Installing Control...;
Recovery_Label=Installing InstantRecovery...;
NoConfirm_Label=Stop installation because it failed to certify the license or refuse license agreement.;
Reboot_Label=Restart;
RebootInfo1_Label=Complete installation after restart PC.;
RebootInfo2_Label=Are you sure to restart now?;
UnDriver_Label=Uninstalling driver...;
UnSoftware_Label=Uninstalling software...;
UnFireWall_Label=Uninstalling from Firewall...;
UnSoftware2_Label=Uninstalling software...;
UnControl_Label=Uninstalling Control...;
UnRecovery_Label=Uninstalling InstantRecovery...;
UnSecurity_Label=Uninstalling Security...;
Install_Button=Install;
Remove_Button=Uninstall;